---
id: order-management
name: Order Management
summmary: Order Management team based in London, UK
members:
  - dboyne
  - asmith
  - msmith
  - alee
  - azhang
email: test@test.com
slackDirectMessageUrl: https://yourteam.slack.com/channels/boyney123
---

## Overview

The Order Management team is responsible for managing orders, inventory, shipment and payment.

## Responsibilities

- Manage orders and order processing
- Manage inventory and inventory processing
- Manage shipment and shipment processing
- Manage payment and payment processing
- Manage user and user processing

## Key Contacts

- David Boyne
- Alice Smith
- Mike Smith
